Subject: normalizing orbital coeffients from ab initio programs

From: <[email-masked]>
Date: Thu, 08 Sep 1994 14:06:12 +0000 (O)

I want to compare the orbital coefficents for few similar molecules using 
the ab initio method but orbital coefficnets in the ab initio programs are 
not normalized. Dose anyone know why they are not normalized and who to 
normalize them or how I can compare the orbital coeffients for different 
molecules without normalizing them.

Adel El-Azhary
Cairo University